{
  "enablePullDownRefresh":true,
  "usingComponents": {
    "tabs" : "../components/blocks/tabs/tabs",
    "blockList" : "../components/blockList/blockList",
    "searchBox": "../components/blocks/search/search" ,
    "bonusTips": "../components/bonusTips/bonusTips",
    "swiper_message": "../components/swiper_message/swiper_message"
  }
}